/* Class = "NSWindow"; title = "Import Podcast"; ObjectID = "5"; */
"5.title" = "Importer un Podcast";

/* Class = "NSTextFieldCell"; title = "Enter the podcast URL:"; ObjectID = "28"; */
"28.title" = "Entrez l'URL du podcast :";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "30"; */
"30.title" = "Importer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"31.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Importing entries…"; ObjectID = "32"; */
"32.title" = "Importation des Entrées…";

